Subject: Request to Advance:draft-ietf-ipv6-link-scoped-mcast-05.txt

From: Brian Haberman <[email-masked]>
Date: Fri, 17 Sep 2004 14:06:51 -0400

Margaret & Thomas,
      On behalf of the IPv6 WG, the chairs request the advancement of:

          Title           : Link Scoped IPv6 Multicast Addresses
          Author(s)  : J. Park, et al.
          Filename  : draft-ietf-ipv6-link-scoped-mcast-05.txt
          Pages       : 6
          Date	          : 2004-8-18

as a Proposed Standard.  This document reflects the consensus of the 
IPv6
Working Group.

Regards,
Bob & Brian
IPv6 WG co-chairs

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------